#div15 {
	background-image: none;
	height: auto;
}
#menuitem3 {
	display: none;
}
#div19 {
	width: 100%;
}

#content #menuLink .object {
	width: 32%;
}
.menu_link__effect_holy_sadie-object {
	width: 32%;
}

#global5 {
	display: none;
}


@media (max-width:768px) {
.menu_link__effect_holy_sadie-object {
	width: 48.5%;
}

}/*@media*/


@media (max-width:550px) {
.popup_text .contentTitle {margin-bottom: 70px;}
.menu_link__effect_holy_sadie-title {font-size:100%;}
}/*@media*/